PrefabFiles = {
	"sari",
    "saricatsword",
    "saribackpack",
}

Assets = {
    Asset( "IMAGE", "images/saveslot_portraits/sari.tex" ),
    Asset( "ATLAS", "images/saveslot_portraits/sari.xml" ),

    Asset( "IMAGE", "images/selectscreen_portraits/sari.tex" ),
    Asset( "ATLAS", "images/selectscreen_portraits/sari.xml" ),
	
    Asset( "IMAGE", "images/selectscreen_portraits/sari_silho.tex" ),
    Asset( "ATLAS", "images/selectscreen_portraits/sari_silho.xml" ),

    Asset( "IMAGE", "bigportraits/sari.tex" ),
    Asset( "ATLAS", "bigportraits/sari.xml" ),
	
	Asset( "IMAGE", "images/map_icons/sari.tex" ),
	Asset( "ATLAS", "images/map_icons/sari.xml" ),

    Asset( "IMAGE", "images/inventoryimages/saricatsword.tex" ),
    Asset( "ATLAS", "images/inventoryimages/saricatsword.xml" ),

    Asset( "IMAGE", "images/inventoryimages/saribackpack.tex" ),
    Asset( "ATLAS", "images/inventoryimages/saribackpack.xml" ),

}

local require = GLOBAL.require
local STRINGS = GLOBAL.STRINGS

-- The character select screen lines
STRINGS.CHARACTER_TITLES.sari = "Sari"
STRINGS.CHARACTER_NAMES.sari = "Sari"
STRINGS.CHARACTER_DESCRIPTIONS.sari = "*She has a big sword\n*She was afraid of the fire and the monster\n*She can make a cat's backpack"
STRINGS.CHARACTER_QUOTES.sari = "\"MdCoco99\""

-- Custom speech strings
STRINGS.CHARACTERS.sari = require "speech_sari"

----
GLOBAL.STRINGS.NAMES.SARICATSWORD = "sari's catsword"
GLOBAL.STRINGS.RECIPE_DESC.SARICATSWORD = "Meow"
GLOBAL.STRINGS.CHARACTERS.GENERIC.DESCRIBE.SARICATSWORD = "Lovely cat"
----
GLOBAL.STRINGS.NAMES.SARIBACKPACK = "sari's backpack"
GLOBAL.STRINGS.RECIPE_DESC.SARIBACKPACK = "Meow"
GLOBAL.STRINGS.CHARACTERS.GENERIC.DESCRIBE.SARIBACKPACK = "Meow~~~~~~~!"
----

-- Let the game know character is male, female, or robot
table.insert(GLOBAL.CHARACTER_GENDERS.FEMALE, "sari")

AddMinimapAtlas("images/map_icons/sari.xml")
AddModCharacter("sari")
----
AddPrefabPostInit("saricatsword", AddMap)
AddMinimapAtlas("images/inventoryimages/saricatsword.xml")
----
AddPrefabPostInit("saribackpack", AddMap)
AddMinimapAtlas("images/inventoryimages/saribackpack.xml")
----

---Custom item name
---STRINGS.NAMES.EXAMPLEFLOATABLEITEM = "Floaty Thing"
-- Generic description of an item
---STRINGS.CHARACTERS.GENERIC.DESCRIBE.EXAMPLEFLOATABLEITEM = "I bet it can float."
